Bug 807635 - rhn-virtualization: RHEV 3.0 poller.py tracebacks
rhn-virtualization: RHEV 3.0 poller.py tracebacks
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
1.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Zazrivec
Red Hat Satellite QA List
:
Depends On:
Blocks: space18
  Show dependency treegraph
 
Reported: 2012-03-28 07:43 EDT by Milan Zazrivec
Modified: 2013-05-08 03:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 04:45:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Zazrivec 2012-03-28 07:43:20 EDT
Description of problem:
This report is to address issues described in

    https://www.redhat.com/archives/spacewalk-list/2012-March/msg00169.html
Comment 1 David Cortijo 2012-05-09 14:44:21 EDT
I can confirm that we are seeing this issue on RHEL 6 servers with the rhn-virtualization-host package installed.  These machines are speaking with a local satellite server (rather than spacewalk), and commenting out the lines referenced in the about spacewalk-list post resolve the errors.
Comment 2 Milan Zazrivec 2012-11-30 04:45:37 EST
This problem has been fixed in the following commit in spacewalk.git master:

    bf4e0a4736186ea5473b425e23e55bf0c3420003

and the fix is present in Spacewalk 1.8.
Comment 3 Axel Thimm 2013-05-07 14:59:03 EDT
I see this behavious with an up to date Satellite server & RHEV 3.1. Should I clone this report?
Comment 4 Jan Pazdziora 2013-05-08 03:52:06 EDT
(In reply to comment #3)
> I see this behavious with an up to date Satellite server & RHEV 3.1. Should
> I clone this report?

Please contact the Red Hat support -- they might file the correct bugzilla eventually but tracking the issue with support ensures proper triaging and prioritization.

Note You need to log in before you can comment on or make changes to this bug.